<div
  #scopeField
  class="full-width filter-field m-t-10 p-8 __hover_pointer flex-row"
  [attr.data-test-element-id]="'grid-scope-field'"
  (click)="edit()"
>
  <div
    class="txt-ellipsis"
    nz-tooltip
    [sqtmCoreLabelTooltip]="getDisplayValue()"
  >
    <span class="label-color"
      >{{
        'sqtm-core.search.generic.criteria.perimeter' | translate
      }}
      :&nbsp;</span
    >
    <span [attr.data-test-element-id]="'grid-scope-value'">{{
      getDisplayValue()
    }}</span>
  </div>
</div>
